﻿/* Shared between captchas */
a.captchaReset, 
#Captcha a.captchaHelp {cursor: pointer; width: 27px; height: 26px;margin-top: 5px; text-indent: -9999em; display: block; background: transparent url(/Assets/images/icon-set/actions/actions.png) no-repeat -420px 0; }
a.captchaHelp { background-position: -30px 0; }
a.captchaReset:hover, a.captchaReset:focus { background-position: -420px -27px; }
a.captchaHelp:hover, a.captchaHelp:focus { background-position: -30px -27px; }
a.captchaReset:active, a.captchaReset:focus,
a.captchaHelp:active, a.captchaHelp:focus { outline: none; }

/* Old Captcha */
#Captcha .field-value, li.captcha .field-value { margin: 10px 0; }
#Captcha.beside .field-value, li.captcha.beside .field-value { margin: 0; }
#Captcha .captcha, li.captcha .captcha { display: block; }
#Captcha div.captcha { width: 150px; }
#Captcha img.captcha { display: block;margin-bottom: 4px;}
#Captcha input.captcha { width: 100px;float: left; }

/* New Captcha */
#questions img.captcha, #FormFields img.captcha { display: block;margin-bottom: 4px;}
#questions input.captcha, #FormFields input.captcha { width: 150px;float: left;margin-right: 5px; }
#questions a.captchaReset, #FormFields a.captchaReset, 
#questions a.captchaHelp, #FormFields a.captchaHelp {float: left;}
#questions .captchaDescription, 
#FormFields .captchaDescription { 
	clear: both;
	padding-top: 5px;
	font-size: 12px;
	font-style: italic;
}
